Razvoj aplikacije za centralizovani e-banking - Functionality #4391

Problem sa drajverom za sertifikat
01/25/2026 09:17 PM - Aleksandar Holovka

Status: Closed Start date: 01/25/2026
Priority: High Due date: 02/01/2026
Assignee: Milos Grahovac % Done: 100%
Category: Razvoj Estimated time: 0.00 hour
Target version: Verzija 1.0.0 Spent time: 4.00 hours
Description

Postovani,

Utvrdena je greSka kod drajvera za Cita¢ sertifikata na USB kljucu.

Povremeno se ne ocitava sertifikat, a u Windows-ovom Event Viewer-u se javlja greSka 610 koja je vezana za smart card service.

Pisano je kolegama iz Thales-a i o€ekuje se reSavanje ovog problema do verzije 1.0.1.

Pozdrav,
Aleksandar Holovka
aleksandar.holovka.22@singimail.rs

History

#1 - 01/25/2026 09:19 PM - Aleksandar Holovka

- Tracker changed from Issue to Functionality

#2 - 01/25/2026 09:21 PM - Aleksandar Holovka
- % Done changed from 0 to 50

#3 - 01/25/2026 09:43 PM - Aleksandar Holovka

Dodavanije linka za preuzimanje drajvera na odgovarajuéim mestima:
- na sajtu

- na generi¢nim mejlovima za instalaciju programa

- na support stranici

itd.

#4 - 01/25/2026 09:44 PM - Aleksandar Holovka
- % Done changed from 50 to 100

#5 - 01/25/2026 10:38 PM - Aleksandar Holovka

- Status changed from New to Finished

#6 - 01/25/2026 10:38 PM - Aleksandar Holovka

- Status changed from Finished to Closed

Files
hidedriver 1.png 71.2KB 01/25/2026 Aleksandar Holovka
01/29/2026 1/1



mailto:aleksandar.holovka.22@singimail.rs
http://www.tcpdf.org

